Commit 488064e4 authored by Slugger@Github's avatar Slugger@Github
Browse files

edge doesn't have wireguard-lts kernel module (edge must just include it going forward?)

parent a36740de
Pipeline #66085 passed with stages
in 1 minute and 27 seconds
......@@ -8,7 +8,7 @@ url="https://github.com/Slugger/piawgmgr"
arch="noarch"
license="GPL-3.0-or-later"
options="!check" # tests run upstream
depends="wireguard-tools wireguard-lts openjdk8-jre-base sudo iputils"
depends="wireguard-tools openjdk8-jre-base sudo iputils"
install="$pkgname.pre-install $pkgname.post-install $pkgname.post-upgrade $pkgname.pre-deinstall"
subpackages="$pkgname-doc $pkgname-openrc"
source="
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment